// See the apt.conf(5) man page for syntax and all available options

APT {
    Clean-Installed "false";
    Get {
        Assume-Yes "false";
        Download-Only "false";
        Show-Upgraded "true";
        Fix-Broken "false";
        Ignore-Missing "false";
        Compile "false";
    };
};

Acquire {
    Retries "0";
    Http {
        Proxy ""; // http://user:pass@host:port/
    }
};

RPM {
    Ignore { };
    Hold { };
    Allow-Duplicated { "^kernel(-(BOOT|smp|bigmem|debug|doc|source.*)|)$"; "^gpg-pubkey$" };
    Options { };
    Install-Options { "--oldpackage" };
    Erase-Options "";
    Source {
        Build-Command "rpmbuild --rebuild";
    };
};

